body {
        background: #ccccff; margin: 25pt 10% 25pt 10%; text-align: justify;
    }
    p {
        text-indent: 15pt
    }
    p.noi {
        text-indent: 0pt
    }
    p.noib {
        text-indent: 0pt;
        color: #00008B;
    }
    p.xoib {
        text-indent: -15pt;
        margin-bottom: -0.94em;
    }
    p.xoi {
        text-indent: -15pt;
    }
    p.right {
        text-align: right
    }
    p.up {margin-top: -1em; }
    p.center {text-align: center;}
    p.dn {margin-bottom: -1em;}
    p.salutation {
        margin-left: 50%;
        text-indent: -15pt;
    }
    h1.bluctr,h2.bluctr,h3.bluctr,h4.bluctr,h5.bluctr,h6.bluctr {
        color: blue; text-align: center
    }
    h1.blkctr, h2.blkctr, h3.blkctr, h4.blkctr, h5.blkctr, h6.blkctr {
        color: black; text-align: center
    }
    h3.dblctr {
        color: #00008B;
        text-align: center;
    }
    div.buttons {
        margin-left: auto;
        margin-right: auto;
        width:  244px;
    }
    table.buttons {
        text-align:center
    }
    td.buttonE {
        color: #800080;
        width: 80px;
        height: 68px;
        background-image: url('img/bBounty1.jpg');
        font-weight: bold;
        font-size: 110%;
        text-align: center;
        vertical-align: middle
    }
    a.nou {
        text-decoration: none;
        
    }
    a.nou:link {color: #00008F}     /* unvisited link */
    a.nou:visited {color: #00008F}  /* visited link */
    a.nou:hover {color: #00008F}   /* mouse over link */
    a.nou:active {color: #00008F}   /* selected link */
    div.imgTopRt {
        float: right;
        margin: 0 0 15px 20px;
        text-align: center;
    }
    div.imgBotLt {
        float: left;
        margin: 20px 15px 0 0;
        text-align: center;
    }
    blockquote {
        font-size: 0.9em
    }
    p.poem {
        text-align: center
    }
    p.external {
        font-weight: bold
    }
    div.sidenote {
        width: 75px;padding-bottom: .5em;padding-top: .5em;padding-left: .5em;
        padding-right: .5em;margin-left: 1em;float: right;clear: right;margin-top: 0em;
        font-size:90%;color: black;background: #e0e0ff;border: dashed 1px;
        white-space:nowrap;
    }
    span.sidenote {
        width: 75px;padding-bottom: .5em;padding-top: .5em;padding-left: .5em;
        padding-right: .5em;margin-left: 1em;float: right;clear: right;margin-top: 0em;
        font-size:90%;color: black;background: #e0e0ff;border: dashed 1px;
        white-space:nowrap;text-indent:  0pt;
    }
    table.definition {
        margin-left:0%;
        width: 10%;
    }
    th.cap {
        background-color:#333399;
        color: white;
        font-weight: bold;
    }
    td.def {
        color: black;
        background-color: #ccccff;
    }
    td.ctr, th.ctr { text-align:center;}
    td.top {
        text-align:right;
        border-top-style:solid;
        border-top-color:black;
        border-top-width:1px;
    }
    td.btm {
        text-align:right;
        border-bottom-style:solid;
        border-bottom-color:black;
        border-bottom-width:1px;
    }
    td.mid {
        vertical-align:middle;
    }
    td.midctr {
        vertical-align:middle;
        text-align:center;
    }
    td.tdr {
        text-align:right;
    }
    td.tdc {
        text-align:center;
    }
    th.trb {
        border-top-style:solid;
        border-top-width:thin;
        border-right-style:solid;
        border-right-width:thin;
        border-bottom-style:solid;
        border-bottom-width:thin;
    }
    th.tb {
        border-top-style:solid;
        border-top-width:thin;
        border-bottom-style:solid;
        border-bottom-width:thin;
    }
    td.tr {
        border-top-style:solid;
        border-top-width:thin;
        border-right-style:solid;
        border-right-width:thin;
    }
    td.r {
        border-right-style:solid;
        border-right-width:thin;
    }
    td.b {
        border-bottom-style:solid;
        border-bottom-width:thin;
    }
    td.t {
        border-top-style:solid;
        border-top-width:thin;
    }
    .centeralign {text-align:center}
    .rightalign {text-align:right}
    .closing {padding-left:60%}
    .ed {color:Green}
    .indented 
    {
        padding-left: 50pt;
        padding-right: 50pt;
    }
    img.fright
    {
        float:right;
        width:120px;
        margin:0 0 15px 20px;
        padding:15px;
        border:1px solid black;
        text-align:center;
    }
    div.distRight
    {
        float: right;
        clear: left;
        margin-top: 0pt;
        margin-right: 0pt;
        margin-left: 10pt;
        margin-bottom: 10pt;
    }
    img.distRight
    {
        float: right;
        clear: right;
        margin-top: 5pt;
        margin-right: 0pt;
        margin-left: 5pt;
        margin-bottom: 5pt;
    }
    img.distLeft
    {
        float: left;
        clear: left;
        margin-top: 5pt;
        margin-right: 5pt;
        margin-left: 0pt;
        margin-bottom: 5pt;
    }
    div.fryerLeft {
        position: absolute;
        top: 220px;
        left: 10%;
        width: 37%;
    }
    div.fryerRight {
        position: absolute;
        top: 220px;
        left: 52%;
       width: 37%;
    }
    div.districtR 
    {
        margin-top: 0pt;
        margin-right: 0pt;
        margin-left: 10pt;
        margin-bottom: 10pt;
    }
    .districtL
    {
        margin-top: 0pt;
        margin-right: 10pt;
        margin-left: 0pt;
        margin-bottom: 10pt;
    }
    .ulx
    {
        text-decoration: underline;
    }
    hr.blkvar2 {
        color: black;
        background-color: black;
        height: 3px;
    }
    hr.dblvar2 {
        color: #00008B;
        background-color: #00008B;
        height: 3px;
    }
    .dkblu { color: #00008B; }
    ul.plain {
        list-style: none;
    }
    .smcap
    {
        font-variant: small-caps;
    }
    a[href ^="http://"] {  
        padding-right: 18px;  
        background:url(img/external_icon.gif) no-repeat center right;  
    }
    a[onmouseout="return nd();"] {
        border-bottom-style:dashed;
        border-bottom-width:1px;
    }
    a[href ^="javascript"] img {
        border: none;
    }
    a[href ^="javascript"] {
        text-decoration: none;
    }
    a[href ^="javascript"]:link {
        color: black;
    }
    #ol {
        border-bottom-style:dotted;
        border-bottom-width:thin;
    }
    #map {
        vertical-align:super;
        color:blue;
        font-size:smaller;
    }
    .pbl {padding: 0px 0px 8px 8px; background: url(img/point_bottom_left.png) no-repeat bottom left;}
    .ptl {padding: 8px 0px 0px 8px; background: url(img/point_top_left.png) no-repeat top left;}
    .ptr {padding: 8px 8px 0px 0px; background: url(img/point_top_right.png) no-repeat top right;}
    .pbr {padding: 0px 8px 8px 0px; background: url(img/point_bottom_right.png) no-repeat bottom right;}
    .lbl {background-color: #f2efe9; padding: 0px 2px;}
    div.spec {height:75px;width:100%;background-image:url('img/BountyBkgdSlim.jpg');cursor:pointer;}
	span.spec {margin-left:206px;position:relative;top:25px;color:#ccccff;font-family:times;font-size:250%;font-style:italic;}
    div#left, div#right {cursor:pointer;}